Version: media-plugins/vdr-picselshow 0.0.2:0

Depends On: imagemagick? ( media-gfx/imagemagick ) !imagemagick? ( media-libs/imlib2 ) >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:imagemagick

0.0.2
"~amd64 ~x86"
comments powered by Disqus